Yu-Gi-Oh! JUEGO DE CARTAS COLECCIONABLES - BASE DE DATOS DE CARTAS

Amo de los Sellos Meisei Sealmaster Meisei

Amo de los Sellos Meisei
1
Atributo OSCURIDAD
Nivel 3
Tipo de Monstruo Lanzador de Conjuros
Tipo de Carta Normal
ATK 1100
DEF 900
Texto de la Carta
Una de las pocas personas que sabe usar bien los Talismanes. Su historia es un misterio.
Sets
2005-10-20 DR2-SP115 REVELACIÓN OSCURA VOLUMEN 2  
2004-06-01 AST-SP003 SANTUARIO ANTIGUO Rara
Cartas Relacionadas
Resultado de la Búsqueda: 1 - 2 de 2

  • Talismán de Sellar Hechizos
    TRAMPA TRAMPA Contínua Contínua  
    Solo puedes activar esta carta cuando hay un "Amo de los Sellos Meisei" boca arriba en tu Campo. Mientras esta carta permanezca boca arriba en el Campo, no se pueden activar Cartas Mágicas y los efectos de las Cartas Mágicas boca arriba son negados. Cuando el "Amo de los Sellos Meisei" es retirado del Campo, destruye esta carta.
    Talismán de Sellar Hechizos
  • Talismán de Sellar Trampas
    MÁGICA MÁGICA Contínua Contínua  
    Sólo puedes activar esta carta cuando hay un "Amo de los Sellos Meisei" boca arriba en tu Campo. Mientras esta carta permanezca boca arriba en el Campo, no se pueden activar Cartas de Trampa y los efectos de las Cartas de Trampa boca arriba son negados. Cuando el "Amo de los Sellos Meisei" es retirado del Campo, destruye esta carta.
    Talismán de Sellar Trampas
1

Noticia Importante

A partir de 01/04/2018: Si estás usando ciertos ambientes como "Windows Vista o anterior","Internet Explorer 9 o anterior","Android 4.4 o anterior", posiblemente no podrás ver la Base de Datos de Cartas.

A partir de 01/04/2018: Con el fin de mejorar el sistema de seguridad, la Base de Datos de Carta Yu-Gi-Oh! TCG no seguirá apoyando el Programa de Encriptación de Comunicación de Internet "TLS 1.0" y "TLS 1.1". Si estás usando un ambiente que no es compatible con TLS 1.2 o uno mas reciente, posiblemente no podrás ver la Base de Datos de Cartas.

Ambientes (Parcialmente) AfectadosWindows XPInternet Explorer 9 o anterior
Windows VistaInternet Explorer 9 o anterior
Android 4.4 o anteriorNavegador Android
*Por favor tomar en cuenta que si la Configuración de Seguridad de tu navegador no tiene habilitado TLS 1.2, posiblemente no podrás ver la Base de Datos de Cartas.